@charset "euc-jp";
body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

#page-wrapper {
  position: relative;
}
.container {
  max-width: 1600px;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #ccc;
  background-color: #fff;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  outline: 0;
  outline: thin dotted \9;
  border-color: rgba(82, 168, 236, 0.8);
}


.muted {
  color: #999;
}

a,a img {
-webkit-transition: 0.35s ease-in-out;
}
a:hover,a img:hover {
filter: alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.8;
  text-decoration:none;
}

body {
  font-family: "Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
  color: #333333;
  background-color: #FFFFFF;
}

a {
  color: #333333;
}
  a:hover {
    color: #666666;
  }

a.muted:hover,
a.muted:focus {
  color: #808080;
}

.text-warning {
  color: #c09853;
}

a.text-warning:hover,
a.text-warning:focus {
  color: #a47e3c;
}

.text-error {
  color: #b94a48;
}

a.text-error:hover,
a.text-error:focus {
  color: #953b39;
}

.text-info {
  color: #3a87ad;
}

a.text-info:hover,
a.text-info:focus {
  color: #2d6987;
}

.text-success {
  color: #468847;
}

a.text-success:hover,
a.text-success:focus {
  color: #356635;
}

h2 {
  margin: 30px 0;
  text-align: center;
}
  .ttl-h2 {
    position: relative;
  }
  .ttl-h2:before {
    position: absolute;
    top: 50%;
    z-index: -1;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    content: "";
  }
  .ttl-h2 span {
    padding: 0 2em;
    background-color: #FFFFFF;
  }

.btn-01 {
  /*
  border: 1px solid #333333;
  background-color: #333333;
  */
  color: #333;
  border:none;
  background:transparent;
  /*
  *background-color: #333333;
  */
}
i.icon-w.icon-cart {
    color: #111;
}

.btn-01:hover,
.btn-01:focus,
.btn-01:active,
.btn-01.active,
.btn-01.disabled,
.btn-01[disabled] {
  color: #333;
    background:transparent;
}

.btn-02 {
  border: 1px solid #d8d8d8;
  background-color: #d8d8d8;
  color: #4d4d4d;
  *background-color: #d8d8d8;
}

.btn-02:hover,
.btn-02:focus,
.btn-02:active,
.btn-02.active,
.btn-02.disabled,
.btn-02[disabled] {
  border: 1px solid #d8d8d8;
  background-color: #d8d8d8;
  color: #4d4d4d;
  *background-color: #d8d8d8;
}
.product-order-num input {
  border-color: #d8d8d8;
}

/*
 * web font
 */
.google-font {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  font-family: 'Karla', sans-serif;
}
  .google-font.fwb {
    font-weight: 700;
  }

/*
 * icon
 */
.icon-b,
.icon-w {
  display: inline-block;
  width: 16px;
  height: 16px;
  *display: inline;
  *zoom: 1;
}
.icon-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_b.png);
}
.icon-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_w.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz--device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }
  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_w.png);
  }
  .icon-lg-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
  }
  .icon-lg-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
  }
}
.icon-cart { background-position: -176px -64px; }
.icon-user { background-position: -208px -0px; }
.icon-adduser { background-position: -240px -0px; }
.icon-logout { background-position: -32px -80px; }
.icon-login { background-position: -48px -80px; }
/* icon large */
.icon-twitter { background-position: -144px -264px; }
.icon-facebook { background-position: -192px -264px; }
.icon-instagram { background-position: -168px -288px; }
.icon-mail { background-position: -96px -0px; }
.icon-lg-w.icon-cart { background-position: -264px -96px; }
.icon-lg-w.icon-chevron_up { background-position: -0px -216px; }
.icon-lg-w.icon-chevron_down { background-position: -528px -192px; }

.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
}
.icon-lg-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
}


/*
 * header
 */
#header-wrapper {
  margin-bottom: 4em;
}
.header-link a {
  color: #4d4d4d;
}
.header-link a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/* header-line-nav */
.header-line-nav li {
  padding-top: 5px;
}
  .header-line-nav a {
    cursor: pointer;
  }
  .header-line-nav span {
    padding-left: 4px;
    font-size: 12px;
    line-height: 1.5em;
  }
  .header-line-nav .icon-b,
  .header-line-nav .icon-w {
    float: left;
  }
.view-cart {
  padding-top: 0 !important;
  margin-right:0!important;
}
.btn-viewcart {
  padding: 9px 0px 0 13px;
  border-radius: 0;
}

/* header logo */
.shop-name {
  clear: both;
  margin: 2em 0;
  text-align: center;
  font-size: 24px;
}
.shop-description {
  font-size: 12px;
  font-weight: normal;
  color: #4d4d4d;
}

/* header global nav */
#header-global-nav {
  margin: 1.8em 0;
  text-align: center;
  font-size: 16px;
}
  #header-global-nav li {
    margin: 0 1em;
  }

/* incart delivery */
.incart-delivery {
  float: right;
}
  .incart-delivery ul {
    margin: 0;
    padding: 10px 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #d9edf7;
    color: #31708f;
    list-style: none;
    font-size: 12px;
  }

/* slider */
.slider {
  margin-top: 2em;
  padding: 0 .1%;
  position: relative;
}
.bx-viewport {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  left: 0 !important;
  border: none !important;
}
#slider div {
  width: 100% !important;
}

/*
 * product list
 */

.prd-lst-unit {
  margin-bottom: 60px;
  padding: 0 30px;
  text-align: center;
}
.prd-lst-img {
  margin: 0 auto;
    -webkit-backface-visibility: hidden; /* 追加 */
    backface-visibility: hidden; /* 追加 */
}
.prd-lst-span {
  display: block;
  margin: 5px 0 0 0;
  font-size: 12px;
}
.prd-lst-name {
  font-size: 13px;
}
.prd-lst-price {
  color: #abaaaa;
}
.prd-lst-regular {
  text-decoration: line-through;
}
.prd-lst-discount {
  color: #b81717;
}

/* product list sort */
.prd-lst-sort {
  margin: 3em 0;
  color: #888;
  text-align: center;
  font-size: 12px;
}

/* prduct list pager */
.prd-lst-pager {
  text-align: center;
}
.prd-lst-pos b {
  font-size: 18px;
  font-weight: normal;
}

/*
 * product
 */
.product-image-thumb img {
  border: 2px solid #FFFFFF;
}
.thumb-active img {
  border: 2px solid #333333;
}


/*
 * footer
 */

#footer-wrapper {
  padding-top: 3em;
}
.footer-primary {
  border-right: 1px solid #e7e7e7;
}

/* footer nav */
.footer-nav {
  list-style: none;
  margin: 0;
}
  .footer-nav li {
    margin: .8em 0;
  }
.footer-primary {
  padding: .3em 0;
}
  .footer-primary li {
    margin-right: 25px;
    margin-left: 5px;
  }
  .footer-primary a {
    color: #4d4d4d;
  }
  .freepage-nav {
    margin-right: 10%;
    margin-bottom: 1.5em;
    padding-bottom: .8em;
    border-bottom: 1px solid #e7e7e7;
  }
.footer-secondary {
  padding: .3em 0;
  font-size: 12px;
}
  .footer-secondary li {
    margin-left: 10%;
  }
  .footer-secondary li:before {
    margin-right: 4px;
    color: #abaaaa;
    content: "-";
  }
  .footer-secondary a {
    color: #abaaaa;
  }
#footer-wrapper ul.footer-info li {
  font-size:12px;
  }
div#shop-info {
    float: right;
    font-size: 12px;
}
/* social icon */
.social-nav {
  text-align: center;
  margin: 2em 0;
}

/* copyright */
.copyright {
  margin: 3em 0 2em;
  color: #abaaaa;
  text-align: center;
  font-size: 12px;
}
.powered {
  display: block;
  margin: .5em auto 0;
  width: 180px;
  height: auto;
}

/* pagetop */
#pagetop {
  position: fixed;
  right: 0;
  bottom: 100px;
  display: none;
}
.btn-pagetop {
  display: block;
  padding: .8em .4em .8em .5em;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}


@media (max-width: 980px) {
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
  .container {
    max-width: 1600px;
    width: 100%;
  }
}
@media (max-width: 768px) {
  #wrapper {
    padding-top: 3em;
  }
  .container {
    width: auto;
  }
  .header-dropdown {
    position: absolute;
    top: 0;
    z-index: 200;
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    background-color: #fff;
  }
  .header-dropdown.affix {
    position: fixed;
  }
    .header-dropdown .dropdown-nav li {
      border-bottom: 1px solid #dbdbdb;
      text-align: center;
    }
    .header-dropdown .dropdown-nav a {
      display: block;
      padding: 10px;
    }
    .header-dropdown .btn-dropdown {
      padding-left: 34px;
      font-size: 16px;
      line-height: 1.6;
    }
    .header-dropdown .btn-dropdown-close {
      opacity: 0.4;
    }
  .view-cart {
    position: static;
  }
    .view-cart a {
      background-color: #333333;
      color: #FFFFFF;
    }
    .view-cart span {
      display: block;
      width: 130px;
      margin: 0 auto;
    }
    .view-cart .icon-w {
      float: left;
      margin-top: -2px;
    }
  .incart-delivery {
    padding-top: 20px;
    float: none;
  }
  .prd-lst-sort {
    font-size: 14px;
  }
  .footer-primary,
  .footer-secondary {
    padding: 0;
    border: none;
  }
  .footer-nav {
    margin: 0;
    padding: 0;
    border-bottom: 3px double #e7e7e7;
  }
    .footer-primary .footer-nav:first-child {
      border-top: 3px double #e7e7e7;
    }
  .footer-nav li {
    margin: 0;
    font-size: 14px;
    border-top: 1px solid #e7e7e7;
  }
    .footer-nav li:first-child {
      border-top: none;
    }
  .footer-nav li:before {
    display: none;
  }
  .footer-nav a {
    display: block;
    padding: 1em;
    color: #4d4d4d;
  }
  .footer-nav a:hover {
    text-decoration: none;
  }
  .icon-b,
  .icon-w {
    display: inline-block;
    width: 24px;
    height: 24px;
    *display: inline;
    *zoom: 1;
  }
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
  }
  .icon-cart { background-position: -264px -96px; }
  .icon-list { background-position: -288px -144px; }
  .icon-chevron_thin_up { background-position: -192px -216px; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz--device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .icon-b,
    .icon-lg-b {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
    }
    .icon-w,
    .icon-lg-w {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
    }
    .icon-b,
    .icon-w {
      -webkit-background-size: 552px 480px;
      background-size: 552px 480px;
    }
  }
}
@media (max-width: 480px) {
  .ttl-h2 span {
    padding: 0 10px;
    font-size: 14px;
  }
  .prd-lst-unit {
    margin-bottom: 30px;
    height: auto !important;
  }
}

/* IE用 */
.ie_wrapper.container {
  width: 1600px;
  overflow: auto;
}




/************************************************
original css 171010
************************************************/
h1,h2,h3,ul,ol {
  margin:0;
  padding:0;
}
li {
list-style:none;
}
.container {
width:86%!important;
  padding: 0 7%;
}
#container {
  margin-top:20px;
}
#header-wrapper {
/*
  width: 100%;
    height: 55px;
 */
  margin-bottom:0;
    padding-top: 20px;
    z-index: 999;
}
#header-wrapper ul {
width: 100%;
margin: 0 auto;
padding: 0;
}
#header-wrapper ul li {
width: auto;
list-style: none;
float: left;
margin-right: 15px;
  font-size: 12px;
}
#header-wrapper ul li#menu_logo {
width: 80px;
}
#header-wrapper ul li a {
padding: 0;
margin: 0;
text-decoration: none;
color: #333;
font-size: 12px;
font-family: "Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
font-weight: normal;
}
#header-wrapper ul li a img {
width: 70%;
height: auto;
}
#header-wrapper ul li#sns_icon {
float: right;
}
li.header-link {
  padding:0!important;
}
.col-lg-4 {
    width: 25%;
}
.prd-lst-unit {
    margin-bottom: 60px;
    padding: 0 30px 0 0px;
    text-align: left;
}
span.tax {
  font-size:10px;
  padding-left:5px;
}

.col-lg-4 {
    width: 18%;
    margin-right: 9.33%;
}
.prd-lst-unit:nth-child(4n) {
    margin-right: 0;
}
.prd-lst-unit {
  padding:0;
}

/***********************
ranking
***********************/
div#ranking-wrapper h2 {
  position: relative;
  text-align: left;
}
div#ranking-wrapper h2 span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0;
  padding: 0 1em 0 0;
  background-color: #fff;
  text-align: left;
color: #111;
font-size: 14px;
font-family: "Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
font-weight: normal;
}
div#ranking-wrapper h2::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #ccc;
}
div#ranking-wrapper ul li {
    width: 9.1%;
    float: left;
    margin-right: 0.9%;
  margin-top: 20px;
}
div#ranking-wrapper ul li a img {
    -webkit-backface-visibility: hidden; /* 追加 */
    backface-visibility: hidden; /* 追加 */
    position: relative;
}
div#ranking-wrapper h3 {
font-size:12px;
  font-weight:400;
}
div#ranking-wrapper ul li p {
color:#abaaaa;
  font-size:11px;
}



/* -- clearfix -- */
.cf:before,
.cf:after {
display: table;
content: " ";
}
.cf:after {
clear: both;
}
.cf {
*zoom: 1;
}

/*** footer ***/
#footer-wrapper {
  width:100%;
    margin: 30px auto 20px auto;
    padding-top: 20px;
    border-top: 1px solid #ccc;
}
#footer-wrapper ul li {
font-family: "Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
    width: auto;
    list-style: none;
    float: left;
    margin-right: 20px;
    font-size: 12px;
}
#footer-wrapper ul.footer-info {
  float:left;
}
#footer-wrapper ul.footer-info li.last {
margin-right:0;
}
span.prd-lst-soldout.prd-lst-span {
  color:#b41919;
  font-size:11px;
}
span.prd-lst-price.prd-lst-span {
  margin-top:2px;
}
.col img {
  width:100%!important;
}
li.view-cart {
  padding-right:0!important;
}
.topicpath_nav.cf {
    width: 100%;
    margin-bottom: 20px;
}
.topicpath_nav.cf ul li {
font-size:10px;
  float:left;
}
.topicpath_nav.cf ul li a {
    padding: 0 5px;
}
.topicpath_nav.cf ul li a:first-child {
  padding-left: 0;
}
.ranking-icon {
    position: absolute;
    width: 20px;
    height: 20px;
  z-index:99999;
}
.ranking-icon img {
    width: 100%;
    height: auto;
}
div#ranking-wrapper .ranking-icon a,
.ranking-icon img:hover {
  opacity:1;
  z-index:99999;
}

/*** 検索窓 ***/
form.prd_search_form {
    float: left;
    font-size: 12px;
    margin-bottom: 0;
}
input.prd_search_btn {
    width: 18px;
    height: auto;
}
input.prd_search_keyword {
    border: none;
    border-bottom: 1px solid #333;
    border-radius: 0;
    font-size: 12px;
    width: 100px;
    padding: 1px 0;
  font-family:serif;
}

@media screen and (min-width: 769px) {
.sp {
 display:none;
  }
div#shop-info {
    width: 320px;
    float: right;
    font-size: 12px;
    text-align: right;
}
div#shop-info  h3 {
    display: inline;
    font-size: 12px;
  margin-right:10px;
}
  div#shop-info  p {
    display: inline;
    font-size: 12px;
    margin: 0 10px 0 0;
}
  div#shop-info  p span {
  margin-left:10px;
}
  .row.header-line-nav {
float:right;
}
}
/*************************************************************
sp css
*************************************************************/
@media screen and (max-width: 768px) {
.pc {
 display:none;
  }
  #wrapper {
    padding-top: 0;
}
#container {
  margin-top:10px;
  }
  .container {
    width: 90%!important;
    padding: 0 5%;
  }
.prd-lst-unit {
  margin-bottom:30px;
  }
div#sp-header-wrapper {
    padding-top: 0px;
  width;100%;
    height: 70px;
}
h1#sp-logo {
    width: 100px;
    margin: 0 auto;
    position: absolute;
    top: 15px;
    left: 50%;
    margin-left: -50px;
}
  h1#sp-logo img {
    width: 100%;
height: auto;
}
.row.header-line-nav {
    position: absolute;
    top: 25px;
    right: 5%;
}
.view-cart {
  position: relative;
padding-left: 15px!important;
  padding-top:5px;
}
.view-cart a {
    background-color: transparent;
    color: #333;
  padding:0;
  padding-top:0px;
  font-size:16px;
}
.view-cart span {
  width:20px;
float: right;
font-size:14px;
  }
li.header-link a {
  font-size:16px;
  }
  .col-lg-4 {
    width: 46%;
    margin-right: 8%;
}
    .col-lg-4:nth-child(2n) {
    width: 46%;
    margin-right: 0;
}
  div#ranking-wrapper ul li {
    width: 18%;
    float: left;
    margin-right: 2%;
    margin-top: 20px;
}
  #footer-wrapper ul li {
    font-family: "Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
    width: auto;
    list-style: none;
    float: none;
    margin: 5px auto;
    font-size: 12px;
}    
ul.footer-menu {
    width: 40%;
    float: left;
}  
#footer-wrapper ul.footer-info {
    float: left;
}
  div#shop-info {
    float: left;
    width: 60%;
    font-size: 12px;
    margin-top:15px;
}
    div#shop-info p {
      margin-bottom : 5px;
  }
  div#shop-info h3 {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0px;
    line-height: 1.8em;
}
  div#shop-info span {
display:block;
  }
  div#shop-info span.sns {
    font-size:16px;
  }
#footer-wrapper ul.footer-info {
  float:right;
  width:60%;
}
#footer-wrapper ul.footer-info li {
    font-size: 12px;
}
  
/*** menu ***/
  .menu-trigger,
.menu-trigger span{
display: inline-block;
transition: all .4s;
box-sizing: border-box;
cursor :pointer;
}
.menu-trigger{
position: relative;
width: 20px;
height: auto;
background: #FFF;
z-index: 2;
  margin-top:26px;
  font-size:16px;
  color:#333;
}
  .sidr form {
    width: 120px!important;
    margin: 30px 0 0 30px!important;
}
input.prd_search_keyword {
  height:auto!important;
    border: none;
    border-bottom: 1px solid #333!important;
    border-radius: 0;
    font-size: 12px!important;
    width: 85px!important;
    padding: 1px 0!important;
    font-family: serif;
    float: left;
  height:auto!important;
}
  input.prd_search_btn {
    width: 18px;
    height: auto;
    padding-left: 5px;
}
li.header-link.sign,
li.header-link.in {
    display: none;
}
}/*** end media ***/